﻿form
{
	height:100%;
}

html
{
	height:100%;
}
#splash {
    background-color: #000000;
    background-image: url(http://www.durban.gov.za/Resource_Centre/new2/PublishingImages/Main_Picture.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: fixed;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: 99999;
}
BODY
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#292929;
	font-size:9pt;
	height:100%;
			
}

.body
{
}


.contentwrap
{
	vertical-align:top;
}


body #s4-workspace
{
	height:100%;
}
.s4-nosetwidth
{

}

.SurroundTable
{
	width:100%;
}

.ribbonarea
{
	min-height:43px;
}

.bgtopcontainter
{
	background-image: url('/Style Library/images/durban/bg.gif');
	background-position:top;
	background-repeat:repeat-x;	
}

.MiddleArea
{
	vertical-align:top;
	width:100%;
	background-image: url('/Style Library/images/durban/topbg.jpg');
	background-position:top center;
	background-repeat:no-repeat;	

}

#HeaderAreaLeft
{
	width:auto;
	background-image: url('/Style Library/images/durban/shadowleft.png');
	background-position:top right;
	background-repeat:no-repeat;

}

#HeaderArea
{
	height:295px;
	width:960px;
	text-align:center;
	vertical-align:top;
	background-color:transparent;
}

#HeaderAreaRight
{
	width:auto;
	background-image: url('/Style Library/images/durban/shadowright.png');
	background-position:top left;
	background-repeat:no-repeat;
}



#LayoutAreaLeft
{
	width:auto;
	
}

.LayoutArea
{
	background-color:#FFFFFF;
	background-image: url('/Style Library/images/durban/topnavbottombg2.png');
	background-repeat:repeat-x;
	background-position:center top;
}

#LayoutAreaRight
{
	width:auto;
}

#FooterAreaLeft
{
	width:auto;
}

#FooterArea
{
	background-color:#FFFFFF;
	height:183px;
	vertical-align:top;
	text-align:center;
	border-left:solid 30px #FFFFFF;
	border-right:solid 30px #FFFFFF;
	border-top:solid 20px #FFFFFF;
}

#FooterAreaRight
{
	width:auto;
}

.v4master
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	vertical-align:top;
	padding-left:30px;
	padding-right:30px;
}

.contenttablesystem
{
	margin-left:auto;
	margin-right:auto;
	vertical-align:top;

}



Body #s4-leftpanel
{
	max-width:220px;
	width:220px;
	vertical-align:top;
	border-right:solid 10px #FFFFFF
}

#LeftColumnSystem
{
	max-width:180px;
	vertical-align:top;	
}


.leftnavbottom
{
	background-image: url('/Style Library/images/umzimvubu/leftnavbottombg.png');
	background-repeat:no-repeat;
	background-position:left bottom;
	height:11px;
}

.ContentArea
{
	vertical-align:top;
}

body #s4-bodyContainer
{
	min-width:668px;
}

#rightcolumn
{
	display:none;
}

.footertoptable
{
	width:100%;
	height:145px;
	background-color:#e5e5e5;
	vertical-align:top;
}

.footercolumn
{
	border-right:solid 1px #FFFFFF;
	vertical-align:top;	
	width:25%;
}

.footerlastcolumn
{
	vertical-align:top;
	width:25%;	
}

.FHeading
{
	background-color:#cecece;
	height:20px;
	padding-top:6px;
	font-weight:bold;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
}

.FContent
{
	text-align:left;
	padding: 5px 10px 10px 10px;
	line-height:18px;
}

.FContent A
{
	color:#292929;
}

.FContent img
{
	padding-bottom:8px;
}

.FWeather
{
	text-align:left;
	padding: 5px 10px 10px 10px;
	line-height:18px;
}


.footertable
{
	width:100%;
	height:69px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFFFFF;
	font-size:10px;	
	padding-top:10px;
	padding-bottom:10px;
	background-color:#262626;
	background-image: url('/Style Library/images/durban/footerbg.gif');
	background-repeat:repeat-x;
	background-position:top;	
}
.footertable A
{
	color:#FFFFFF;
	text-decoration:none;
}

.footertable A:hover
{
	color:#FFFFFF;
}

.footertable A:active
{
	color:#FFFFFF;
}


.headerlogo
{
	text-align:left;
	vertical-align:top;
	padding-top:10px;
	width:85px;
}
.headerslogan
{
	text-align:left;
	vertical-align:top;
	padding-top:10px;
}


.navtable
{
	width:960px;
	height:59px;
	background-image: url('/Style Library/images/durban/topnavbg.png');
	background-repeat:repeat-x;
	background-position:left top;
	text-align:center;
}


#topnav
{

	height:59px;
}

#breadcrumb
{
	padding-left:30px;
	padding-top:12px;
	padding-bottom:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#5d5d5d;
	text-decoration:none;
}

#breadcrumb A
{
	color:#5d5d5d;
	text-decoration:none;
	font-weight:bold;
}
#breadcrumb A:hover
{
	color:#5d5d5d;
	text-decoration:underline;
	font-weight:bold;
}


.s4-ca
{
	margin-left:0px;
	min-height:200px;
	background-color:transparent;
}

.s4-ca IMG
{
	/*max-width:470px;*/
}


.ms-rte-layoutszone-inner
{
	/*max-height:200px;*/
}

.Headertable
{
	height:254px;
	width:100%;
	vertical-align:top;	
	background-color:#0e618b;
	background-image: url('/Style Library/images/durban/Headertopbg.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}


.HeadertableEng
{
	height:254px;
	width:100%;
	vertical-align:top;	
	background-color:#0e618b;
	background-image:url('../../../Images/durban/Engineering.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}

.HeadertableSizakala
{
	height:254px;
	width:100%;
	vertical-align:top;	
	background-color:#0e618b;
	background-image: url('/Style Library/images/durban/Sizakalalogo.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}

.HeadertableFreedom
{
	height:254px;
	width:100%;
	vertical-align:top;	
	background-color:#0e618b;
	background-image: url('/Style Library/images/durban/20years_banner.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}

.HeadertableMandela
{
	height:254px;
	width:100%;
	vertical-align:top;	
	background-color:#0e618b;
	background-image: url('/Style Library/images/durban/Tata_banner.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}
.HeadertableVoteDurban
{
	height:254px;
	width:100%;
	vertical-align:top;	
	background-color:#0e618b;
	background-image: url('/Style Library/images/durban/WeLoveDurbanWebBanner.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}

.HeadertableTransport
{
	height:254px;
	width:100%;
	vertical-align:top;	
	background-color:#0e618b;
	background-image: url('/Style Library/images/durban/Transport_banner.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}

.HeadertableCleanMyCity
{
	height:254px;
	width:100%;
	vertical-align:top;	
	background-color:#0e618b;
	background-image: url('/Style%20Library/Images/durban/homepage%20banner.jpg');
	background-repeat:no-repeat;
	background-position:left top;
    div class="box1">
	<a id="box-link" href="http://www.durban.gov.za/resource_centre/current%20projects%20and%20programmes/sustainable%20living%20exhibition%202014/Pages/default.aspx"></a>
	
		
    
}

.HeadertableSolarReg
{
	height:254px;
	width:100%;
	vertical-align:top;	
	background-color:#0e618b;
	background-image: url('/Style Library/images/durban/Solar_Webbanner.jpg');
	background-repeat:no-repeat;
	background-position:left top;
    div class="box1">
	<a id="box-link" href="http://www.durban.gov.za/City_Services/electricity/Generation/Pages/default.aspx"></a>
	
		
    
}



.headertopbar
{
	height:97px;
	width:100%;
}

.HeaderWelcome
{
	text-align:left;
	vertical-align:top;
}
.headertop
{
	height:195px;
	vertical-align:top;	
}
.headertoptable
{

	width:100%;
}

#headernav
{
	width:174px;
	vertical-align:top;
}

#headerright
{
	text-align:right;
	vertical-align:top;
}

#s4-titlerow
{
	color:#000000;
	font-size:24px;
	font-family: Verdana;
	border-bottom:dotted 1px #5d5d5d;
	padding-bottom:2px;
}

.ms-titlewpTitleArea .ms-pagetitle
{
	color:#000000 !important;
	font-size:24px !important;
	font-family: Verdana !important;
}

.ms-rte-layoutszone-inner
{
	color:#575757;
	font-size:12px;
	padding-left:0px;
}

/* top nav */

.TN
{
	width:100%;
}

.TN TD
{
	width:0px !important;
}

.TNitem
{
	border-left:solid 1px #09628b;	
}


#zz1_TopNavigationMenuV4n0 .TNitem
{
	border-left:none !important;
}


.TNitem A
{
	display:block;
	padding-top:16px;
	height:43px;
	text-align:center;
	font-family: Arial Narrow, Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	font-size:19px !important;	
	text-align:center;
	text-transform:uppercase;
	white-space:nowrap;
	/*padding-left:8px;
	padding-right:8px;
	width:159px;*/
}

.TNhover A
{
	display:block;
	padding-top:16px;
	background-image: url('/Style Library/images/durban/topnavbgselected.png');
	background-repeat:repeat-x;
	background-position:bottom;
	color:#FFFFFF;	
	text-decoration:none;	
}

.TNselected A
{
	display:block;
	padding-top:16px;
	height:43px;
	font-size:19px !important;
	background-image: url('/Style Library/images/durban/topnavbgselected.png');
	background-repeat:repeat-x;
	background-position:bottom;
	color:#77bae2;	
	text-decoration:none;
}

/* custom left nav */

/* stops the gap at the top */

#s4-leftpanel a img
{
	display:none !important;
}

.leftNav
{
	width: 220px;
	background-color:#507d04;
	border-top:solid 1px #507d04;
	border-bottom:solid 20px #507d04;
}

.leftNav1
{

}

.leftNav1 A
{
	display:block;
	font-size:13px !important;
	font-family:Verdana;
	text-transform:uppercase;
	color: #FFFFFF;	
	width:200px;	
	padding-left:10px;
	padding-top:7px;
	padding-right:10px;
	padding-bottom:6px;
	border-bottom:dotted 1px #FFFFFF !important;
	white-space:normal;
}

.leftNav1 .leftNavHover
{
	color: #FFFFFF !important;
	background-color:#7dc309;
	text-decoration:none !important;
}

.leftNav1 .leftNavSelected
{
	color: #507d04 !important;
	background-color:#FFFFFF;
	text-decoration:none !important;
	font-weight:bold;
}


.leftNav2
{

}

.leftNav2 A
{
	display:block;
	font-size:13px !important;
	font-family:Verdana;
	color: #FFFFFF;	
	width:180px;	
	padding-left:30px;
	padding-top:7px;
	padding-right:10px;
	padding-bottom:6px;
	background-color:#629903;
	border-bottom:dotted 1px #FFFFFF !important;
	margin-left:0px !important;
	white-space:normal;
}

.leftNav2 .leftNavHover
{
	color: #FFFFFF !important;
	background-color:#7dc309;
	text-decoration:none !important;
}

.leftNav2 .leftNavSelected
{
	color: #507d04 !important;
	background-color:#FFFFFF;
	text-decoration:none !important;
	font-weight:bold;
}

.leftNav3
{

}

.leftNav3 A
{
	display:block;
	font-size:13px !important;
	font-family:Verdana;
	color: #FFFFFF;	
	width:160px;	
	padding-left:50px;
	padding-top:7px;
	padding-right:10px;
	padding-bottom:6px;
	background-color:#72b207;
	border-bottom:dotted 1px #FFFFFF !important;
	margin-left:0px !important;
	white-space:normal;
}

.leftNav3 .leftNavHover
{
	color: #FFFFFF !important;
	background-color:#7dc309;
	text-decoration:none !important;
}

.leftNav3 .leftNavSelected
{
	color: #507d04 !important;
	background-color:#FFFFFF;
	text-decoration:none !important;
	font-weight:bold;
}


.HomeFrame
{
	
}


.ms-WPBody
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#292929;
	font-size:9pt;	
	line-height:16px
}

.ms-WPBody A:visited
{
	color:#0072bc;
}

.content
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#292929;
	font-size:9pt;	
	line-height:16px
}

.ms-WPBody TD
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#292929;
	font-size:9pt;	
	line-height:16px
}


#s4-ribboncont
{

}

BODY #s4-ribbonrow
{

}

.headerrighttable
{
	text-align:right;

}

.headerrighttablepadding
{
	width:20px;
}

#headerlinks
{
	padding-right:10px;
	color:#002161;
	font-size:11px;
}
#headerlinks A
{
	color:#002161;
}

#headerlinks A:hover
{
	color:#002161;
}

#headerlinks A:active
{
	color:#002161;
}

#search
{
	background-image: url('/Style Library/images/umzimvubu/searchbg.png');
	background-repeat:no-repeat;
	background-position:top left;
	width:202px; !important;
	padding-left:10px;
	padding-top:1px;
}

#search input
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	height:17px;
	padding-top:4px;
	padding-bottom:1px;
	width:160px !important;
	border:solid 0px #FFFFFF;
}

#search .srch-gosearchimg
{
	height:22px;
}

.srch-results
{
	width:630px;
	word-wrap: break-word;
}

.srch-URL2
{
	width:575px;
	word-wrap: break-word !important;
}

.srch-maintopright
{
	display:none;
}
DIV.article
{
	padding-left:0px;
	padding-top:10px;
	padding-right:0px;
}

.article-content
{
	color:#292929;
	line-height:16px;
	margin:0px 0px 0px 0px;
}

.welcome-content
{
	color:#292929;
	line-height:16px;
	margin:0px 0px 0px 0px;
}

h1
{
	line-height:normal;
}

h2
{
	font-family:Verdana;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	line-height:normal;
}

h3
{
	line-height:normal;
}

.ms-rteElement-H2
{
	font-family:Verdana;
	font-size:16px;
	font-weight:bold;
	color:#000000;
}


/* Landing Page */

DIV.welcome
{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	background-color:#f6f2e7;
	border-left:solid 4px #FFFFFF;
	border-right:solid 4px #FFFFFF;
}

.welcome .welcome-image
{
	margin-right:0px;
	margin-bottom:0px;
}

.welcome .welcome-image IMG
{
	padding-right:10px;
	padding-bottom:5px;
}

.edit-mode-heading
{
	padding-top:25px;
	padding-bottom:15px;
	font-weight:bold;
}

.PageContent2
{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	border-left:solid 4px #FFFFFF;
	border-right:solid 4px #FFFFFF;	
}

.whitespace
{
	padding-bottom:8px;
}
.featureitem
{
	background-color:#f1f9fc;
	padding: 8px 8px 8px 8px;
	border-left:solid 4px #FFFFFF;
	border-right:solid 4px #FFFFFF;
	border-top:solid 8px #FFFFFF;
}

.featuretable
{
	height:105px;
}
.featurerollupimage
{
	vertical-align:top;
	padding-right:8px;
}

.featurerollupthumb
{
	width:100px;
	border:none;
}
.featuresummary
{
	vertical-align:top;
}

.featuretitle
{
	font-weight:bold;
	font-size:14px;
	color:#0285cd;
	padding-bottom:8px;
}

.featuretitle A
{
	color:#0285cd;
}



/* WEATHER */

.weathercurrent
{
	width:100%;
}
.ms-WPBody .weathercurrent TD
{
	font-size:13px;
	padding-top:0px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

.weatherforecast
{
	padding-top:5px;
	font-weight:bold;	
}

.weatherday
{
	padding-left:5px;	
}

.weathercondition
{
	vertical-align:top;
	padding-right:10px;
	font-size:14px;
	font-weight:bold;
}
.weatherimage
{

	padding:10px 10px 10px 10px;
}
.ms-WPHeader
{
	background-color:transparent;
}

/* Home page styles */

.homepagetable
{
	padding-top:20px;
}

.homepagetableleft
{
	padding-left:6px;
	padding-right:6px;
}

.homepagerighttable
{
	
}
.homepagetablemiddle
{
	padding-left:6px;
	padding-right:6px;
}

.homepagetableright
{
	padding-left:6px;
	padding-right:6px;
}

.homepagetablecolspan
{
	padding-left:2px;
	padding-right:1px;
	height:182px;
}

.homeleftcontainer
{
	border:solid 1px #dddddd;
	/*padding:5px 5px 5px 5px;
	width:283px;*/
}

.homewelcomeheading
{
	color:#0079c2;
	font-family:Verdana, Arial;
	font-size:18px;
	font-weight:bold;
	line-height:normal;
	padding-bottom:5px;
}

.homeblueheading
{
	background-color:#32358d;
	background-image: url('/Style Library/images/durban/homeblueheading.png');
	background-repeat:repeat-x;
	background-position:top;
	font-family:Verdana, Arial;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	min-height:22px;
	padding-top:5px;
}
.homeblueheading A
{
	color:#FFFFFF !important;
}

.homegreenheading
{
	background-color:#588900;
	background-image: url('/Style Library/images/durban/homegreenheading.png');
	background-repeat:repeat-x;
	background-position:top;
	font-family:Verdana, Arial;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	min-height:22px;
	padding-top:5px;
}
.homegreenheading A
{
	color:#FFFFFF !important;
}

.homeredheading
{
	background-color:#ad080d;
	background-image: url('/Style Library/images/durban/homeredheading.png');
	background-repeat:repeat-x;
	background-position:top;
	font-family:Verdana, Arial;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	min-height:22px;
	padding-top:5px;
}
.homeredheading A
{
	color:#FFFFFF !important;
}

.homeorangeheading
{
	background-color:#dc8803;
	background-image: url('/Style Library/images/durban/homeorangeheading.png');
	background-repeat:repeat-x;
	background-position:top;
	font-family:Verdana, Arial;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	min-height:22px;
	padding-top:5px;
}
.homeorangeheading A
{
	color:#FFFFFF !important;
}


#faultdown, #faultup
{
	background-color:#32358d;
	background-image: url('/Style Library/images/durban/homeblueheading.png');
	background-repeat:repeat-x;
	background-position:top;
	font-family:Verdana, Arial;
	font-size:14px !important;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	height:27px;
}

#faultdown A, #faultup A
{
	color:#FFFFFF !important;
	font-size:14px !important;	
	cursor:pointer;
}


.homeblogtable
{
	padding:5px 5px 5px 5px;
}
.homeblogthumb
{
	padding-right:5px;
	vertical-align:top;
}

.homeblogsummary
{
	vertical-align:top;
}

.homemainnewsimagecell
{
	vertical-align:top;
	padding-right:0px;
}
.homemainnewsimagecell IMG
{
	width:276px;
	height:125px;
}

.homemainnewscontentcell
{
	vertical-align:top;
}

.homemainnewstoptitle
{
	margin-bottom:-10px;
}
.homemainnewsimage
{
	padding-top:2px;
	padding-bottom:2px;
}
.homemainnewsheading
{
	color:#0079c2;
	font-weight:bold;
	font-size:14px;
	padding-top:2px;
	padding-bottom:2px;
}

.homemainnewsdate
{
	color:#0079c2;
	font-size:12px;
	padding-top:2px;
	padding-bottom:2px;
}

.homemainnewssummary
{
	padding-top:2px;
	padding-bottom:2px;
}

.homenewslinks UL
{
	color:#0079c2;
	padding-left:0px;
	padding-top:0px;
}


.homenewslinks li
{
	color:#0079c2;
	padding-left:0px;
	margin-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	list-style:disc;
}

.homenewslinks
{
	background-color:#f2f2f2;
	padding-top:5px;
	padding-bottom:25px;
	padding-left:15px;
	padding-right:5px;
}

.homenewsreadmore
{
	margin-top:-12px;
	background-color:#cecece;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

.homenewsreadmore A:link
{
	color:#000000!important;
	font-size:11px;
}
.homenewsreadmore A:visited
{
	color:#000000!important;
	font-size:11px;
}

.homevacanciestitle
{
	margin-bottom:-10px;
}

.homevacancies UL
{
	color:#0079c2;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:10px;
}

.homevacancies li
{
	color:#0079c2;
	padding-left:0px;
	margin-left:5px;
	padding-top:0px;
	padding-bottom:0px;
	list-style:disc;
}

.homevacancies 
{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:5px;
}
.homevacanciesreadmore
{
	margin-top:-12px;
}

.homevacanciesreadmore A:link
{
	color:#000000!important;
	font-size:11px;
}
.homevacanciesreadmore A:visited
{
	color:#000000!important;
	font-size:11px;
}


.hometenderstitle
{
	margin-bottom:-10px;
}

.hometenders UL
{
	color:#0079c2;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:10px;
}

.hometenders li
{
	color:#0079c2;
	padding-left:0px;
	margin-left:5px;
	padding-top:0px;
	padding-bottom:0px;
	list-style:disc;
}

.hometenders 
{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:5px;
}
.hometendersreadmore
{
	margin-top:-12px;
}

.hometendersreadmore A:link
{
	color:#000000!important;
	font-size:11px;
}
.hometendersreadmore A:visited
{
	color:#000000!important;
	font-size:11px;
}

.homenewsbulletlinks UL
{
	color:#0079c2;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:10px;
	margin-bottom:-12px;
}


.homenewsbulletlinks li
{
	color:#0079c2;
	padding-left:0px;
	margin-left:5px;
	padding-top:0px;
	padding-bottom:0px;
	list-style:disc;
}

.homenewsbulletlinks
{
	background-color:#f2f2f2;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:5px;
}


.homepublicnotice
{
	color:#0079c2;
	font-weight:bold;
	font-size:14px;
	padding-top:2px;
	padding-bottom:2px;
}

.homepublicnoticeheading
{
	font-weight:bold;
	font-size:12px;
	padding-top:2px;
	padding-bottom:2px;
}

.homepublicnoticereadmore
{
	padding-top:2px;
	padding-bottom:2px;
}

.homepublicnoticereadmore A
{
	color:#000000 !important;
	font-size:11px !important;
}

.homepublicnoticereadmore A:link
{
	color:#000000!important;
	font-size:11px;
}

.homepublicnoticesummary UL
{
	color:#0079c2;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:10px;
}

.homepublicnoticesummary li
{
	color:#0079c2;
	padding-left:0px;
	margin-left:5px;
	padding-top:0px;
	padding-bottom:0px;
	list-style:disc;
}

.homepublicnoticesummary
{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:5px;
}

.homerightcontainer
{
	border:solid 1px #dddddd;
	padding:5px 5px 5px 5px;
	/*width:283px;*/
}

.exploredurbantable
{
	background-color:#90d4f9;
}

.exploredurbanlinks
{
	padding-top:5px;
	padding-left:20px;
	padding-bottom:10px;
}

.hometransport
{
	padding-top:5px;
}
.transportreadmore
{
	color:#000000;
	text-align:left !important;
	padding-top:5px;
	padding-bottom:5px;
}

.transportreadmore A:link
{
	color:#000000!important;
	font-size:11px;
}

.homevideoreadmore
{
	padding-top:2px;
	padding-bottom:2px;
}

.homevideoreadmore A:link
{
	color:#000000!important;
	font-size:11px;
}

.homevision
{
	color:#000000;
	padding-top:5px;
	padding-bottom:5px;
}

.homerequestsreadmore
{
	padding-top:2px;
	padding-bottom:2px;
}

.homerequestsreadmore A
{
	color:#000000 !important;
	font-size:11px !important;
}

.homerequestsreadmore A:link
{
	color:#000000!important;
	font-size:11px;
}

.homereadmore
{
	padding-top:2px;
	padding-bottom:2px;
}

.homereadmore A
{
	color:#000000 !important;
	font-size:11px !important;
}

.homereadmore A:link
{
	color:#000000!important;
	font-size:11px;
}

.homenoticeboardcontent
{
	padding-top:5px;
	padding-bottom:5px;	
}

.homenoticeboardcontent A
{
	color:#292929 !important;
	padding-top:5px;
	padding-bottom:5px;
}



.homenoticeboardreadmore
{
	background-color:#cecece;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

.homenoticeboardreadmore A:link
{
	color:#000000!important;
	font-size:11px;
}
.homenoticeboardreadmore A:visited
{
	color:#000000!important;
	font-size:11px;
}


/* ItemStyle Template styles */


/* Event Calendar styles */


.balloonContainer
{
    position: relative;
}

.balloontrigger
{
    display: block;
    width: 100%;
    height: 100%;
}

.balloonstyle
{
    text-align: left;
    position: absolute;
    visibility: hidden;
    z-index: 100;
}

.balloonstyle
{
    padding: 5px;
    border: 1px solid black;
    line-height: 133%;
    background-color: white;
    width: 200px;
    -moz-box-shadow: 0px 0px 8px gray;   /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 8px gray;    /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 8px gray;    /* Opera 10.5, IE 9.0 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,strength=5)"; /* For IE 8 */
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,strength=5); /* For IE 5.5 - 7 */
}

.balloonstyle ul
{
    margin-top: 8px;
    margin-bottom: 0;
}

.balloonstyle li
{
    margin-left: -23px;
    padding-bottom: 0.33em;
    vertical-align: middle;
    font-weight: normal;
    width: 100%;
}

.ECal 
{
    margin: 10px;
}

.ECalTitle
{

}

.ECalToday
{
    background-color: #F6F4CC;
}

.EList 
{
    margin: 10px;
}

.EList h3 
{
    font-weight: bold;
    text-decoration: underline;
    margin: 0.5em 0;
}

.EList ul
{
    margin-top: .5em;
    margin-bottom: .75em;
}

.EList li
{
    list-style-type: square;
    margin-left: -23px;
    line-height: 133%;
}

.HomePublicNotices
{
	
}
.HomeTenders
{
	
}
.HomeVacancies
{
	
}
.HomeLatestEvents
{
	
}
.HomeNoticeBoardTitle A
{
	color:#292929 !important;
}
.HomeNoticeBoardMore
{
	font-size:10px !important;
	text-align:right;
}
.HomeNoticeBoardMore A
{
	color:#292929 !important;
}





